<html>
	<head>
	
	<script>
		//Question 1 - script tag above
		
		 
		
		//Question 6
		alert("Hello World"); 
		
		//Question 7
		function myFunction() {
			alert(1);
		}
		
		//QUestion 8
		myFunction();
		
		//Question 13 - This is a single line comment
		
		//Question 14
		/*This comment has
		more than one line*/  

		//Question 15
		var colors = ["red", "green", "blue"] ;
		console.log(colors);
		
		//Question 16
		console.log(Math.round(7.25));
		
		//Question 17
		console.log(Math.max(3, 6));
		
		//Question 18
		w2 = window.open("http://www.w3schools.com");  
		
		//Question 20
		console.log(navigator.appName);
		
		//Question 22 and 23
		var carName = "Audi";
		console.log(carName);
		
		//Question 24
		console.log(Boolean(10 > 9));
		
	</script>
	
	</head>
	<body>
		<p id="demo">This is a demonstration.</p>
		
		<script>
			//Question 2
			document.getElementById("demo").innerHTML = "Hello World!"; 
			
			//Question 3 - can be both at head and body. try to put this in head
		</script>
	</body>
</html>